@charset "utf-8";
/* CSS Document for Joomla 3 styles */

/* ===========================
	FONT STYLES
	========================== */
body {
	font-family: Verdana, Arial, sans-serif;
 
 }

h1, h2, h3, h4, h5, h6 {
	  font-family: 'Founders Grotesk Bold';
	font-weight: 700; text-transform: uppercase;
   color: #1f3b90;
}

h1 {
  font-size: 30px;
  line-height: 34px;
}

h2, h2 a {
  font-size: 22px;
  line-height: 26px; 
  color: #1f3b90;
}

h3, h4 {
  font-size: 20px;
  line-height: 26px;
   color: #1f3b90;
}

.newsflash h3 a {   color: #1f3b90; }

#tussenkopje {height:50px; }
h4 { font-size: 22px; text-align:center; margin:0 auto; padding-left:10px; padding-right:10px; background:#fff; display:inline-block;}

 .uitgelijnd { height:14px;  border-bottom:1px solid #1f3b90; margin-top:40px; }
 
h5 {
  font-size: 14px;
  line-height: 20px;
}

h6 {
  font-size: 12px;
  line-height: 20px;
}

/* ======================
	GENERAL STYLES
	===================== */
/* Write your general styles here */
 
 
iframe { border:0px; }
	
/* toewijzen fontface fonts */
@font-face {
    font-family: 'Founders Grotesk Regular';
    src: url('../fonts/FoundersGroteskWeb-Regular.eot');
    src: url('../fonts/FoundersGroteskWeb-Regular.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FoundersGroteskWeb-Regular.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}


@font-face {
    font-family: 'Founders Grotesk Bold';
    src: url('../fonts/FoundersGroteskWeb-Bold.eot');
    src: url('../fonts/FoundersGroteskWeb-Bold.eot?#iefix') format('embedded-opentype'),
         url('../fonts/FoundersGroteskWeb-Bold.woff') format('woff');
    font-weight: normal;
    font-style: normal;
}



.tagsf, .tijd, .locatie,ul.nav.menu > li > a   {font-family: 'Founders Grotesk Bold'; }
 
.rood { color: #e30513; }
.blauw {color: #1f3b90; }


a.rood-linkblok { background-color: #e30513; color:#fff; text-decoration:none;padding:0 5px 0 5px; font-size:1.4em;    }

div.item > p.readmore > a { font-weight:bold;  font-size: 1.2em;color: #1f3b90; margin-left: 20px; font-family: 'Founders Grotesk Regular'; }
div.item > p.readmore > a:HOVER { color: #333;  text-decoration:underline;  }
  
 #top {margin-bottom:50px;}

/* header */ 
.navbar {background: #fff; padding:20px 0px 0px 0px  ;    z-index:101; position:relative; position:relative;  margin:0 auto;    }
.navbar-fixed {   position:relative;  margin:0 auto;   }

/* header fixen bij scrollen */
.fixed-header {  position: fixed;   top:0; left:0;   width: 100%; z-index:102;  }
nav {       z-index:10; width: 100%; }
nav ul {   list-style-type: none;}
nav ul li a {  text-decoration: none; }

/* menu*/
ul.nav.menu > li > a  {color:#1f3b90; 	padding: 0px 30px 10px 0px;   font-size: 2em; text-transform:uppercase;  }
ul.nav.menu > li.current.active > a {color:#e30513; }
ul.nav.menu > li > a:hover {color:#e74339; }
ul.nav.menu {  }
  div.navbar > div.navbar-fixed > div.container > div.nav-collapse.collapse > ul.nav.menu > li.active.parent > a {background:none; }

 

#socialmedia {  text-align: right;        }
#socialmedia .icon {margin:0px 0px 0px 10px;  float:left; position: relative; z-index:1; } 

 
  
/* content */
.container-content{margin:30px  0px 0 0px;}

.item-page > div > p  {  max-width:900px;}  


/* tags */
ul.nav.menu > li.item-102 > a, ul.nav.menu > li.item-189 > a {padding:0px 10px 10px 0px;}
li.item-102, li.item-189 { background:#1f3b90;  padding-left:20px; padding-right:10px;  margin-right:10px;   }
li.item-102 a, li.item-189 a {color:#fff!important; } 
li.item-102:hover,  li.item-102.active, li.item-189:hover,  li.item-189.active   { background:#e30513;    }
div#tagbar  {   padding:0px;    z-index:101; position:relative; position:relative;  margin:0 auto;     }
.tagbar-fixed {  position:relative;  margin:0 auto;    }
#tagbar.container  div.tagspopular > ul > li  { text-transform:uppercase;    list-style:none; float:left; display:block; color: #fff; margin:0px; padding-right:20px;   }
div#tagbar ul > li  { padding-bottom:20px;  }
div#tagbar ul.nav.menu > li > a {padding: 0px 10px 0px 0px ;font-size:1em; font-family: 'Founders Grotesk Regular';  }


/* vriendenvan niet tonen */
li.item-227 {display:none; }


/* level 2 tags niet zichtbaar maken voor > 980 */
li.item-187, li.item-188, li.item-216, li.item-217, li.item-218, li.item-219  {display:none;}
/* voor programma */
li.item-220, li.item-221, li.item-222, li.item-223, li.item-224 {display:none;}


/*submenu */

#small {display:none ; }
 
 
 
div#submenu {font-size:.55em; }
div#submenu.container{padding:0px 0px 10px 0px!important; margin:0px!important;     }
div#submenu.container > div.submenu-fixed {padding:0px!important; margin:0px!important; }
div#submenu.container > div.submenu-fixed > ul.nav.menu   { line-height:2em;   margin-top:10px ;  } 
div#submenu.container > div.submenu-fixed > ul.nav.menu > li  > a{margin-top:5px; padding-right:17px; }
 
/* overzichtspagina */


#extra {margin:25px 0 10px 0px; font-weight:bold; color:#e30513;}
.url  { margin-top:20px; }
.url a {color:#000; text-decoration: underline; margin-top:20px; }

.item {margin-bottom:40px; }
.item #introtext {  }
 
a.divlink { display:block; border:1px solid #ccc;}
a.divlink:hover { border:1px solid #f0f0f0;}

 

#playbutton{position:absolute;   z-index:1; }
#still { position:relative; z-index:0; }
#videocontainer {position:relative: z-index:3; }

#social {  margin-top: 120px; }	
#social img {margin-right: 10px; }	
	
    
  .category-desc {  margin-right: 200px; }
  

/* footer */
.footer {background: #fff;   }
.footer img {margin:10px; width:100px;  -webkit-filter: grayscale(100%); /* Safari 6.0 - 9.0 */
    filter: grayscale(100%); }

 
 
/* Large Devices, Wide Screens */
@media only screen and (max-width : 1200px){
.item #introtext {  }
div.item > p.readmore > a { font-weight:normal;  font-size: 1em;color: #1f3b90; margin-left: 10px; font-family:verdana; }
 
 
.category-desc {  margin-right: 0px; }

  

/* home top */
#home_top{margin:25px 4px 0px 0px;     }
div#home_top > div.row-fluid > div#homeblok-rechts > div,div#home_top > div.row-fluid > div#homeblok-links > div   {    width:219; height:105px; padding:0px; margin:0px;   }

 div#home_top > div.row-fluid > div#homeblok-links > div   {    width:219; height:233px; padding:0px; margin:0px;   }

div#home_top > div.row-fluid > div#homeblok-rechts > div:first-child, div#home_top > div.row-fluid > div#homeblok-links > div:first-child  {margin-bottom:20px;  }
div#home_top > div.row-fluid > div#homeblok-rechts > div   img, div#home_top > div.row-fluid > div#homeblok-links > div   img  {width:219px; height:105px;  }

div#home_top > div.row-fluid > div#homeblok-links > div   img  {width:219px; height:233px;  } 


div#submenu {font-size:.47em; }
 
div#submenu.container > div.submenu-fixed > ul.nav.menu > li  > a{  padding-right:12px; }



#socialmedia {  padding:0px 0px 10px 0px; position:relative; z-index:1;   }
.icon-bar {width:30px!important; height:5px; background-color:white!important;   margin:8px;   border-radius:0px!important;  }
 


 
.header-inner  {width:100%; }
 
 
div#title > p  {   padding:2px; margin:0px 0px 2px  20px; font-size:2em;}
	
.inhoud {margin-left:0px; }   

  

div.inhoud #detail_left  {  margin-left: 0px; }
#sidebarright {   margin-left: 0px;      }


.slides-wrapper {width:460px!important;height:269px!important; background:#fff!important;  }
.fpss-container {width:460px!important;}
div.slide  {width:460px!important;}

div.slide img {width:100%!important;}

}
	
/* ipad portrait met collapse menu */
@media only screen and (max-width : 980px){


#small {display:inline; }
#submenu, #big { display:none!important;  }
#top {margin: 30px 0 20px 0 ;}

/* level 2 tags  zichtbaar maken voor < 980 */
li.item-187, li.item-188, li.item-216, li.item-217, li.item-218, li.item-219,
li.item-220, li.item-221, li.item-222, li.item-223, li.item-224 {display:inherit; background:#e30513;text-align:right!important; color:#fff!important; border-bottom:1px solid #fff!important; }

li.item-187 > a >span, li.item-188 > a  {  font-family: 'Founders Grotesk Regular'!important;   }

li.item-187 > a >span, li.item-188 > a > span, li.item-216 > a >span, li.item-217 > a > span, li.item-218 > a >span, li.item-219 > a > span,
li.item-220 > a >span, li.item-221 > a > span, li.item-222 > a >span, li.item-223 > a > span, li.item-224 > a >span  {    color:#fff!important;}


/* level 3 uit */
li.item-102, li.item-189    {display:none;}


.header {height: 100%;  }
.header-inner  {width:100%; }
  
 
 
/* home top */
#home_top{margin:25px 4px 0px 0px;     }

div#home_top > div.row-fluid > div#homeblok-rechts > div   {    width:165px; height:81px; padding:0px; margin:0px;   }
div#home_top > div.row-fluid > div#homeblok-links > div:first-child, div#home_top > div.row-fluid > div#homeblok-rechts > div:first-child  {margin-bottom:10px;  }
div#home_top > div.row-fluid > div#homeblok-rechts > div   img {width:165px; height:81px;  }

div#home_top > div.row-fluid > div#homeblok-links > div, div#home_top > div.row-fluid > div#homeblok-links > div   img  {height:176px; width:165px;  }

#socialmedia {  padding:10px 10px  0px 0px;     }
.icon-bar {width:30px!important; height:5px; background-color:white!important;   margin:8px;   border-radius:0px!important;  }
  
 
.navbar {background: #1f3b90; padding: 10px  0px 10px  0px  ; position:relative; z-index:99999!important;     }

div.navbar  ul.nav.menu > li {  border-top:1px solid white!important; padding-top:10px; }

div.navbar  ul.nav.menu > li > a, ul.nav.menu > li > ul > li > a { 	  color:#fff!important;  }

div.nav-collapse.in.collapse > ul.nav.menu > li.current.active.deeper.parent > ul.nav-child.unstyled.small , 
div.nav-collapse.in.collapse > ul.nav.menu > li.deeper.parent > ul.nav-child.unstyled.small  a { color:#e30513!important ; text-transform:uppercase; font-size:1.6em;}

div.nav-collapse.in.collapse > ul.nav.menu > li.current.active.deeper.parent > ul.nav-child.unstyled.small , 
div.nav-collapse.in.collapse > ul.nav.menu > li.deeper.parent > ul.nav-child.unstyled.small    {visibility: visible;  background:white;  ; padding:0px; margin:0px;    }

/*   mobile menu */

 
ul>li>ul.nav-child.unstyled.small.dropdown-menu >li     { border-bottom:1px solid #e30513;  }
ul>li>ul.nav-child.unstyled.small.dropdown-menu >li:last-child     { border-bottom:1px solid #fff;}
ul.nav-child.unstyled.small.dropdown-menu > li.current.active > a, 
ul.nav-child.unstyled.small.dropdown-menu > li.active > a  {  background:none; }
ul.nav-child.unstyled.small.dropdown-menu > li.dropdown-submenu.deeper.parent > a {  background:none; }
ul.nav-child.unstyled.small.dropdown-menu { background:#e30513; padding:0px;   border-radius:0px;   }
ul>li>ul>li>ul.nav-child.unstyled.small.dropdown-menu >li > a > span { color:#fff; }
ul>li>ul>li>ul.nav-child.unstyled.small.dropdown-menu >li     { border-bottom:1px solid white;}
ul.nav-child.unstyled.small.dropdown-menu >li > a:hover { }

div.nav-collapse.in.collapse >  ul.nav.menu > li > a {padding-left:15px; }
div.nav-collapse.in.collapse >  ul.nav.menu > li,
div.nav-collapse.in.collapse > ul.nav.menu > li.deeper.parent > ul.nav-child.unstyled.small > li  {    }
div.nav-collapse.in.collapse >  ul.nav.menu > li.current.active > a {  background:none; border-bottom: 0px solid #1d5aa5;  }
div.nav-collapse.in.collapse >  ul.nav.menu > li > a:hover {  border-bottom: 0px solid #1d5aa5; background:none; }

.btn-navbar {  background:none!important; border:0px!important;  box-shadow:0px!important;   }
.btn { border:0px!important; } 

.navbar .btn-navbar {float:left!important; z-index: 0; position: relative; }

 
.fixed-header {  position: relative;   top:0; left:0;   width: 100%; z-index:102;  }

/* fpss */

.slides-wrapper {width:352px!important;height:199px!important;}
.fpss-container {width:352px!important;}
div.slide  {width:353px!important;}

div.slide img {width:100%!important;}
    
}



@media only screen and (max-width : 767px) { /* mobiel */

 
 

 body { 
        padding-left: 0px;
        padding-right: 0px;
    }
	
.item {
    width:100%;
     
   }

 

.ads {padding-bottom:20px; }

div.item > p > img {width: 100%; }

div.item > a > p > img {width: 100%; }

#sidebarright {  min-height:50px; position:relative; margin:0px 0px 20px 0px; padding:5px;    color:#fff; font-size: 1.4em; float:left;  }
.footer {clear:left; float:left; bottom:0px; margin-bottom: 0px;  width: 100%;   }
 
 
 
div.container > div.container-content > div.row > div#content.span12 > div.inhoud > div.blog > div.items-row.cols-1.row-4.row-fluid.clearfix > div.span12 > div.item > div#introtext  {    width:100%; }



.container-content{margin:0px  10px 0 10px;}

div#home_top > div.row-fluid {height: 180px; }
	  
/* fpss */
.slides-wrapper {width:100%!important; max-width:360px;   height:269px!important;   }
.fpss-container {width:100%!important; max-width:360px; margin:0 auto!important; text-align:center!important;  }
div.slide  {width:100%!important; max-width:360px; margin:0 auto!important; text-align:center!important;  }

div.slide img {width:100%!important;  margin:0 auto!important; text-align:center!important; }

	

}

 
 
/* ======================
	MODULES
	===================== */

/* ----------------------
	Special module styles
	--------------------- */
/* Special general */
[class*="special"] .module-content ul {
	margin: 0 0 10px 17px;
}

[class*="special"] .module-content ul.unstyled {
	margin: 0 0 10px 0;
}

/* ------------- 	bootstap overrides 	------------ */


body { 
  font-family: Arial, sans-serif;
  font-size: 1em;
  line-height: 20px; height:100%; 
  color: #000; 
   background :   #fff  ;  }
 
body.contentpane.modal {background:#fff; }
 
.mceContentBody {background:#fff!important; }

.page-header {  border-bottom: none;  } 

.page-header > h2 { padding-top:30px!important;  }

.item-image {margin-bottom:20px; }
 
 .item-image {margin-bottom:20px; }

@media screen and (-ms-high-contrast: active), (-ms-high-contrast: none) {  
   .item-image {width:370px; }
}


p {color: #000; font-size:1.2em;  font-family: 'Founders Grotesk Regular'; line-height: 1.4em; }

.container-content ul li {  line-height:1.4em;}
p a {text-decoration: underline; color:#000; }
a:hover {text-decoration: none; }

ul.nav.menu > li > a  {	text-shadow:none;}
ul.nav.menu > li.current.active > a {background:none; border:none;   box-shadow:none; }
a.label.label-info {background:none;}
 div.navbar > div.navbar-fixed > div.container > a.brand {text-shadow:none; }

 .navbar .nav > .active>a {color:#e30513;   box-shadow:none; border-radius:0px!important }
 
li.dropdown > .dropdown-toggle .caret { border-top-color:white!important; }

li.dropdown.open > .dropdown-toggle  {  background-color:inherit!important; }

li.dropdown.open.active > .dropdown-toggle  {  background-color:inherit!important; }


.navbar .nav li.dropdown.active > .dropdown-toggle  {  background-color:inherit!important; }

.navbar .nav>.active>a, li.active.parent a:hover {background:none!important; box-shadow:none!important;}
.nav>li>a:hover, .nav-collapse .nav>li>a:focus {background-color:inherit!important; }

.alert {
  padding: 8px 35px 8px 14px;
  margin-bottom: 20px;
  text-shadow: 0 1px 0 rgba(255, 255, 255, 0.5);
  background-color: #fff!important;
  border: 1px solid #ccc;
  -webkit-border-radius: 4px;
     -moz-border-radius: 4px;
          border-radius: 4px;
}

.alert,
.alert h4 {
  color: #1f3b90!important;
}

/*breezingforms */



.bfbs3-form-group.bfbs3-form-group-actions {}

 a.btn.eb-colorbox-addcart.cboxElement, .eb-individual-price {background:#1f3b90!important; text-shadow:none!important;  color:#fff!important;}

.btn-primary {background:#f0f0f0;  text-shadow:none;}

.form-actions {background:none; border-top:none; margin-bottom:50px;   }

.form-actions #bfSubmitButton  {background:#1f3b90;  padding:10px 20px 10px 20px!important;  border-radius: 0px!important; text-align: center!important; float:left!important;}
.form-actions #btn-primary , .form-actions .btn {border:0px!important;}



/* eb-events */
a.eb-event-link, .eb-category-title-link   {color:#1f3b90 ;}
.eb-payment-method-icon {width:50px;  height:50px; }

/* accordion faq */

#accordion-bfo .card  {border:1px solid #1f3b90; margin-bottom: 5px;   } 

#accordion-bfo .card a {color:#000; }
   #accordion-bfo .card  .btn-link {color:#000!important; }
 

button:focus {outline:0!important; }

#accordion-bfo h2 .btn.btn-link   { font-family: 'Founders Grotesk Bold';
  font-weight: 700; text-transform: uppercase; text-shadow:none;
   color: #1f3b90!important;}

   #accordion-bfo .card  p.card-body {color:#000; padding:10px;  }